langcode: en
status: true
dependencies: {  }
name: max_50_650x650
label: 'Max 50% 650x650'
effects:
  7b8fc1f8-e0a8-429b-8950-d9013541e6c5:
    uuid: 7b8fc1f8-e0a8-429b-8950-d9013541e6c5
    id: image_scale
    weight: 1
    data:
      width: 325
      height: 325
      upscale: false
